.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfAttribute: ../../vim/fault/OvfAttribute.rst


vim.fault.OvfInvalidValue
=========================
    :extends:

        `vim.fault.OvfAttribute`_

  If an invalid value is found in the Ovf descriptor we throw an OvfInvalidValue exception.

Attributes:

    value (`str`_)




